
.list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 1.5vw;
  margin: 15px 0;
}
.list-item:hover {
  background: var(--grey-background);
  color: black;
}
.list-item h2 {
  margin: 15px 0;
}
a.list-item {
  text-decoration: none;
}
a.list-item:hover {
  text-decoration: none;
}

@media screen and ( min-width: 576px ) {
}

@media screen and ( min-width: 768px ) {
}

@media screen and ( min-width: 992px ) {
}
